nav>div{
	float: right;
}

nav{
	background-color: white;
}

#back{
	align-content: center;
}


body {
	background-color: lightblue;
}

img{
	border-radius: 50%;
	width: 300px;
	height: 300px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

h2 {
	font-size: 1.5rem; 
	text-align: center;
}

h3{
	text-align: center;
}
 
html {
	scroll-behavior: smooth;
}

form{
	text-align: center;
	background-color: white;
	border: 2px solid black;
}

a:hover {
	background-color: #b4d6de;
}

* {
	font-family: "Courier New", monospace;
}

ol{
	text-align: center;
	text-transform: uppercase;
	list-style: none;
}

div {
	display: inline-block;
}


h1 { 
	font-size: 2rem;
}

section {
	height: 60vh;
	text-align: center;
}

#register{
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}



.offering-item {}



#bootcamp-learning-list li {
	color: #075966;
}



body > section > form > label {color: rgb(0,0,128);}


input[required] {
	border-color: 
	navy;width: 90%;
}

button {
	background-color: #cf0053;
}